Subject: Re: Traceroute?
From: James Garrison <[email-masked]>
To: [email-masked]
Cc: Cygwin Mailing List <[email-masked]>
Date: Mon, 09 Sep 2002 16:52:01 -0500

John Perry wrote:
> On Mon, 9 Sep 2002, Dan Vasaru wrote:
> 
> Yeah. I knew that. :) It turns out I spend 99% of my time in Cygwin now
> and just wanted it for this platform. I guess I can always open a Dos
> window. :(

Cygwin is *supposed* to automatically be able to run almost all Windows
binaries.  You should be able to run tracert from a Cygwin (or rxvt)
window without doing anything special.  (note the command is tracert
in Windoze, not traceroute).

-- 
James Garrison                                Athens Group, Inc.
mailto:[email-masked]                    5608 Parkcrest Dr
http://www.athensgroup.com                    Austin, TX 78731
PGP: RSA=0x92E90A3B DH/DSS=0x498D331C         (512) 345-0600 x150

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/